.title1 {
	color: #060;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	margin-top: 30px;
	font-family: "標楷體";
}
.products {
	width: 940px;
	margin: auto;
	padding-top: 20px;
}

html*.products .productImg {
	height: 470px;
	width: 400px;
	border: 2px solid #CCC;
	float: left;
	behavior: url(ie-css3.htc);
	background-color: #FFF;
	text-align: center;
	margin-bottom: 59px;
}
.products .productImg {
	height: 400px;
	width: 400px;
	border: 2px solid #CCC;
	float: left;
	behavior: url(ie-css3.htc);
	background-color: #FFF;
	text-align: center;
	margin-bottom: 59px;
}


.productImg a {
	height: 42px;
	width: 122px;
	display: block;
	background-image: url(../images/Inquiry.jpg);
	text-indent: -10000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	clear: both;
}
.productImg a:hover {
	background-image: url(../images/Inquiry_over.jpg);
}

.products .describe {
	float: left;
	width: 430px;
	margin-left: 40px;
	margin-bottom: 15px;
}
.describe h1 {
	font-size: 1.2em;
	color: #F90;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #51AD6F;
	padding-bottom: 5px;
}
.describe h2 {
	font-size: 1em;
	font-weight: bold;
	color: #F90;
	padding-top: 15px;
	padding-bottom: 5px;
}
.describe p {
	font-size: .8em;
	color: #333;
	line-height: 1.7em;
}
.describe hr {
	border: 1px dashed #C0F1AB;
}
.describe li {
	font-size: .8em;
	line-height: 1.7em;
	color: #333;
	background-image: url(../images/ul_ico.png);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px 4px;
	margin-bottom: 5px;
}
.products .all {
	margin-left: 15px;
	overflow: hidden;
}


.products .productList {
	width: 200px;
	float: left;
	border: 1px solid #4BB642;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	behavior: url(ie-css3.htc);
}
.productList h1 {
	font-size: 16px;
	font-weight: bold;
	color: #ea5413;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ea5413;
	padding-bottom: 5px;
}
.productList ul {
	padding-top: 10px;
}
.productList li {
	height: 15px;
	margin-bottom: 5px;
	padding: 5px;
}
.productList a {
	color: #666;
	display: block;
	height: 20px;
	width: 195px;
	padding-left: 5px;
	padding-top: 2px;
}
.productList a.current {
	color: #FFF;
	background-color: #ea5413;
}

.productList a:hover {
	background-color: #999;
	color: #FFF;
	text-decoration: none;
}
.products .Subtype {
	background-image: url(../images/Subtype_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 690px;
	height: 15px;
	background-position: 8px 0px;
	padding-left: 16px;
	text-align: center;
	border-width: 0 0 2px 0;
	border-style: dashed;
	border-color: #ACE2A3;
	margin-left: 10px;
	padding-bottom: 30px;
	padding-top: 5px;
}
.Subtype li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4BB539;

	html*padding-right: 0px;
	html*padding-left: 75px;
	padding-right: 5px;
	padding-left: 2px;
}
.Subtype a {
}


html*.Subtype li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4BB539;
	padding-right: 2px;
	padding-left: 6px;
}
.Subtype li.last {
	border-right-style: none;
}
.Subtype li a.current {
	font-weight: bold;
	color: #ED9028;
	text-decoration: underline;
}
.country  {
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 700px;
}
.country h1.title {
	display: block;
	width: 675px;
	float: left;
	font-weight: bold;
	color: #FFF;
	background-color: #ea5413;
	background-image: none;
	height: 18px;
	padding: 5px 0 3px 10px;
	margin-left: 15px;
	margin-bottom: 15px;
	border-radius: 20px;
	behavior: url(ie-css3.htc);
	border-radius: 15px;
	letter-spacing: 0.1em;
}



.country .listIMG {
	width: 150px;
	float: left;
	height: 200px;
	border: 1px solid #4BB539;
	text-align: center;
	margin-bottom: 15px;
	margin-left: 20px;
	
}
.country .listIMG .Ptitle {
	color: #F18E26;
	margin-top: 5px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
html*.products #adminPage {
	display: block;
	float: left;
	margin-left: 500px;
	margin-top: 20px;
}
.products #adminPage {
	float: right;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}
.clear {
	padding-bottom: 70px;
}
